Bug 74229 - passive mode on ftp
passive mode on ftp
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
https://customer.support.redhat.com/t...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-18 06:31 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-22 14:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-18 06:31:01 EDT
Description of Problem:


 Hi,

i work with the redhat 7.1 for SAP,  i use batch for to transfert files via 
ftp  "systm", but i have problem with a passive mode which is has ON, for exple:

ftp> put VB0U6CLY0101_13.09.2002_15:53:35 /PELICAN/RECEPSAP/VB0U6CLY0101
local: VB0U6CLY0101_13.09.2002_15:53:35 remote: /PELICAN/RECEPSAP/VB0U6CLY0101
502 PASV command not implemented by this server.
Passive mode refused.



I try this:

ftp> pass
Passive mode off.
ftp> put VB0U6CLY0101
local: VB0U6CLY0101 remote: VB0U6CLY0101
200 PORT command ok. 

Please, how can to put passive mode has OFF

thak you 



How Reproducible:
everytimes
Comment 1 Tom Lancaster 2002-11-12 18:55:49 EST
Please register for support at http://www.redhat.com/apps/support/ or check out
the mailing lists listed there.

Note You need to log in before you can comment on or make changes to this bug.